ID = 'STROOP_EEG024Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG024Hz/'
congruent_data = [301, 0.99013157894736847, 495.6567585468292, 545.9922552108765, 579.2165398597717, 628.883421421051, 696.64466381073, 3, 0.0098684210526315784, 645.5113887786865, 745.6239461898804, 845.7365036010742, 878.9557456970214, 912.1749877929686]
incongruent_data = [295, 0.97039473684210531, 512.1342778205872, 562.6448750495911, 617.4398064613342, 684.0597987174988, 796.3477373123169, 8, 0.026315789473684209, 432.005712389946, 565.2410566806793, 600.643515586853, 707.0807397365569, 866.303080320358]